[ubuntu/precise-security] gnupg 1.4.11-3ubuntu2.7 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Sep 3 17:27:34 UTC 2014


gnupg (1.4.11-3ubuntu2.7) precise-security; urgency=medium

  * SECURITY UPDATE: side-channel attack on Elgamal encryption subkeys
    - debian/patches/CVE-2014-5270.dpatch: use sliding window method for
      exponentiation algorithm in mpi/mpi-pow.c.
    - CVE-2014-5270

Date: 2014-08-19 14:01:13.109636+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/precise/+source/gnupg/1.4.11-3ubuntu2.7
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list